/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "9ye-M9-nEu"; */
"9ye-M9-nEu.title" = "E-Mail:";

/* Class = "NSButtonCell"; title = "Sign Up with Email"; ObjectID = "cxa-ia-Za6"; */
"cxa-ia-Za6.title" = "Anmelden mit E-Mail";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "gDI-M0-qpm"; */
"gDI-M0-qpm.title" = "Passwort:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "H9P-02-aGN"; */
"H9P-02-aGN.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "OR"; ObjectID = "Hzt-ln-B2p"; Note = "Sign up for account OR Sign in with Google"; */
"Hzt-ln-B2p.title" = "ODER";

/* Class = "NSTextFieldCell"; placeholderString = "Email"; ObjectID = "Khr-2j-w2v"; */
"Khr-2j-w2v.placeholderString" = "E-Mail";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Confirm Password"; ObjectID = "qhy-sb-GIh"; */
"qhy-sb-GIh.placeholderString" = "Passwort bestätigen";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Password"; ObjectID = "Rap-PQ-wt0"; */
"Rap-PQ-wt0.placeholderString" = "Passwort";

/* Class = "NSTextFieldCell"; title = "Confirm Password:"; ObjectID = "sxn-ma-a8A"; */
"sxn-ma-a8A.title" = "Passwort bestätigen:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "uZh-hk-L67"; */
"uZh-hk-L67.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; placeholderString = "Name"; ObjectID = "viW-tL-qi7"; */
"viW-tL-qi7.placeholderString" = "Name";

/* Class = "NSTextFieldCell"; title = "Sign Up"; ObjectID = "W12-2n-6zo"; */
"W12-2n-6zo.title" = "Registrieren";

/* Class = "NSButtonCell"; title = "Sign Up"; ObjectID = "Z9K-1p-8GS"; */
"Z9K-1p-8GS.title" = "Registrieren";

/* Class = "NSButtonCell"; title = "I Already Have An Account"; ObjectID = "ZsW-cu-0zd"; */
"ZsW-cu-0zd.title" = "Ich habe bereits einen Account";

/* Class = "NSButtonCell"; title = "Sign Up with Passkey"; ObjectID = "zZf-9t-qbd"; */
"zZf-9t-qbd.title" = "Anmelden mit Passkey";

